@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);





#header4-a H1 {
  color: #000000;
}
#header3-6 H3 {
  text-align: center;
  font-family: 'Oswald', sans-serif;
  color: #ffffff;
}
#header3-6 SMALL {
  text-align: center;
}
#header3-6 DIV {
  text-align: center;
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
}
#content5-0 P {
  text-align: right;
  font-family: 'Oswald', sans-serif;
}
#content5-0 DIV {
  color: #ffffff;
}
#content1-2 DIV {
  color: #ffffff;
}
#content1-2 P {
  font-family: 'Oswald', sans-serif;
}
#content1-1 P {
  font-family: 'Oswald', sans-serif;
}
#content1-1 DIV {
  color: #ffffff;
}
